#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
key:                  hls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  779057d74137c1afbffc94dcb7786350
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
depends:
    Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-EpG8qTzFgZiIzSaG9Xt1rF
    dependent-sum-0.7.2.0-HDb3YPqOz64Hhitq53ayFN
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-9B4V23tC1fO4gqjltrnKoa
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-graph-1.9.0.0-HohhuQEeucDEZh1daXcrLC
    hw-fingertree-0.1.2.1-JCDfPdJ188o8DB5hoofHyo
    lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj
    lens-aeson-1.2.3-EVFLHHNaF66IEZrTaMzanE
    lsp-1.6.0.0-7foj1UOuw6f9vn3R2cbem6
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    opentelemetry-0.8.0-6IG76D4X1LTBhYjppKi2nQ
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    regex-tdfa-1.3.2.2-9qhtUPQEi9W5AWI4Zc1oyW text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

